Results 1 to 9 of 9
  1. eaton18spd's Avatar
    CrackBerry Abuser

    Posts
    141 Posts
    Thread AuthorThread Author   #1  

    Default Getting a connection error after updating to bbm 7.0

    I updated to bbm 7.0 beta and now Im constantly getting an error message that reads "You are attempting to open a secure connection to: bbm.int.voip.blackberry.com but the server's certificate contains a differant domain name: sip.voip.blackberry.com". Just wondering if anyone has run into this and how to get rid of it. Also, when I first installed bbm 7.0 the voice chat worked good and now I cant get it to work at all. Keeps telling me to make sure Im connected to wifi which I am. Same thing is happening on my wifes phone, we both have 9800 torches.
  2. fluently's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #2  

    Default

    Same issue as far as warning me that the server bbm.int.voip.blackberry.com doesn't correspond to the server certificate, which is voip.blackberry.com. It gives you the option to then connect anyway, which I do. I only tried voice chat once - it worked - haven't tried it again since I've started getting these periodic warning screens.

    Apparently it's a known issue and is being investigated by the blackberry beta team:

    https://beta.webapps.blackberry.com/threads/view/12062
  3. JIVE8900's Avatar
    CrackBerry User

    Posts
    37 Posts
    #3  

    Default

    It's a known issue, if you reboot your device it will start working again
  4. tinysalmon's Avatar
    CrackBerry Abuser

    Posts
    126 Posts
    Global Posts
    159 Global Posts
    #4  

    Default

    1 quick question. So the BBM7 voice chat will only work with wifi? Not through BIS connection?
    Cheers
    BB10 Finally January 30th 2013
  5. southlander's Avatar
    CrackBerry Genius of Geniuses

    Posts
    5,935 Posts
    PIN
    32FE97BA
    #5  

    Default Getting a connection error after updating to bbm 7.0

    Quote Originally Posted by tinysalmon View Post
    1 quick question. So the BBM7 voice chat will only work with wifi? Not through BIS connection?
    Cheers
    Yes wifi only.

    Sent from my BlackBerry 9930 using Tapatalk
  6. ichat's Avatar
    CrackBerry Genius

    Posts
    1,581 Posts
    Global Posts
    1,590 Global Posts
    PIN
    Hey... Why Do You Want To Know?
    #6  

    Default Getting a connection error after updating to bbm 7.0

    Make sure the phone is on the latest os? No problems here and I greatly enjoy talking to my friends back home.

    Sent from my BlackBerry 9860 on 7.1.0.714 with Tapatalk and my fingers
    Thanks For Reading My Post
  7. otacon's Avatar
    CrackBerry Addict

    Posts
    844 Posts
    Global Posts
    845 Global Posts
    PIN
    28A006EA
    #7  

    Default

    I haven't had that issue yet... AND, have not been able to test it as none of my BBM contacts are on BBM7. I can't believe it!! Over 50 of them!! None!!
    Curve 8300 -> Curve 8320 -> Bold 9780 -> Torch 9860 -> Bold 9900 -> Z10
    iPad 1 -> iPad 2 -> Playbook 64gb
  8. johnhein's Avatar
    CrackBerry User

    Posts
    44 Posts
    #8  

    Default

    Having a significant problem. Updated to BBM7. Lost my entire BBM including icon. Deleted BBM7. Reinstalled 6. Shows in My World but still no icon and cannot launch BBM at all. How do I fix this?????
  9. HofstraJet's Avatar
    CrackBerry Abuser

    Posts
    431 Posts
    #9  

    Default

    Reboot did nothing. Same error. Reported to beta site.

Similar Threads

  1. BB9780 get's big error after updating the blackberry ID
    By Krodos89 in forum General BlackBerry Discussion
    Replies: 3
    Last Post: 12-22-2011, 08:12 AM
  2. bbm not working after update to vzw
    By LBhasSwaGGa in forum Native BlackBerry OS Apps
    Replies: 1
    Last Post: 04-01-2010, 08:42 PM
  3. Getting error after updating to Telus 5.0
    By BobbyNumber9 in forum BlackBerry Tour 9630
    Replies: 1
    Last Post: 02-03-2010, 12:50 AM
  4. Getting java errors after upgrading to 5.0
    By bblynner in forum Storm OS Discussion
    Replies: 2
    Last Post: 11-02-2009, 11:26 PM
  5. Getting error after upgrade to .133
    By crynow82 in forum BlackBerry Curve 8900
    Replies: 4
    Last Post: 02-27-2009, 12:31 PM

Posting Permissions